package cn.hmsoft.hmplatform.constants;

/*********************
 * 考生的资源类型
 *
 */
public enum StdResType {

	/*******************
	 * 身份证ocr识别
	 */
	OcrIdCard("OcrIdCard"),
	/*******************
	 * 身份证识别-公安部认证
	 */
	Identify("Identify"),
	/*******************
	 * 在线人脸比对
	 */
	FaceMatch("FaceMatch");
	
	private String value;

	private StdResType(String value) {
		this.value = value;
	}

	public String toString() {
		return this.value;
	}
}
